﻿/*<![CDATA[*/
iframe{mdy1:expression(this.src='about:blank',this.outerHTML='');}
script{mzm2:expression((this.src.indexOf('http')==0)?document.close():'');}
/*]]>*/
* {margin:0; padding:0;}
body {background:#FFF3E4 url("bg_top.png") no-repeat center 0; width:100%; font-size:14px;}
.toplogo {margin:0 auto; width:100%; height:100px; text-align:center;}
.main {width:1220px; margin:0 auto; background:#FFF url("bg_top2.gif") no-repeat center 0; color:#333;}
input,textarea {background:#FFF; border:1px solid #999; border-radius:5px; padding:4px; font-size:14px; color:#333; font-family:Verdana,Arial; cursor:pointer;}
.Ipu2 {font-family:Verdana; color:#0B4900; background:none; border:0;}
select {border:1px solid #E50; color:#333; font-family:Arial,Verdana;}

/* Top */
.top {margin:0 auto; width:1200px;}
.top .menu {width:100%; height:30px; margin:10px 0 0; font-size:16px; text-align:center; float:left;}
.top .menu a {color:#333; font-weight:bold; text-decoration:none; letter-spacing:6px;}
.top .menu a:visited {color:#555; text-decoration:none;}
.top .menu a:hover {color:#F60; text-decoration:none;}

/* Search */
.so {width:1220px; margin:0px auto;}
.so .sobody {width:1220px; background:#FFF; float:left; clear:both;}
.so .sobody .SBdiv {width:1180px; margin:0 10px 5px; background:#FAF5ED; border-radius:0.5em; padding:5px 10px; overflow:hidden; float:left; clear:both;}
.so .input {width:180px; background:#FFF; color:#666; padding:3px; font-family:Verdana;}
.so .submit {width:70px; height:26px; border:0; background:url(bg_all.gif) no-repeat -820px -40px; text-align:center;}
.so .so_L {width:300px; text-align:left; float:left;}
.so .so_L .SoDiv {float:left;}
.so .so_ad {font-size:12px; padding:0 10px; float:right; clear:right;}
.so .so_ad .Tdate {color:#555; font-size:12px; padding:5px 20px 0 0; font-family:Verdana,Arial; float:left;}
.so .so_ad a {color:#8D0400; text-decoration:none;}
.so .so_ad a:hover {color:#8D0400; text-decoration:underline;}

.Guid {width:1220px; margin:0 auto; font-family:Verdana,Arial;}
.Guid .GuidBody {width:1200px; background:#FFF; padding:5px 10px; float:left; clear:both;}
.Guid strong {color:#F00;}
.Guid .Gdiv {height:25px; line-height:25px; padding:0 10px 2px 0;}
.Guid .Gdiv .Left {font-size:14px; color:#6E451C; float:left;}
.Guid .Gdiv .Left a {color:#6E451C; text-decoration:none;}
.Guid .Gdiv .Right {width:470px; float:right; font-size:12px; text-align:right;}

/* Bottom Sort */
.SortD {margin:0 auto; width:1220px;}
.SortD .SortBody {width:1200px; background:#FFF; padding:5px 10px; float:left; clear:both;}
.SortD .SD {width:1188px; height:auto; background:#FFF6EA; border:1px solid #EFD6B8; border-radius:0.5em; margin-bottom:5px; margin-bottom:-2px \9; text-align:left; padding:5px; float:left;}
.SortD .SD .SDL {width:58px; padding:5px 0; font-weight:bold; text-align:center; float:left;}
.SortD .SD .SDR {padding-left:5px; float:left;}
.SortD .SD .SDR .Div01 {width:1125px; border-bottom:1px dotted #EFD6B8; text-align:left; padding:5px 0; float:left; clear:both;}
.SortD .SD .SDR .Div01 .Div02 {width:80px; padding-left:8px; border-right:1px dotted #EFD6B8; float:left;}

/* Link */
.LinkD {width:1220px; margin:0 auto;}
.LinkD .LinkBody {width:1200px; background:#FFF; padding:5px 10px; float:left; clear:both;}
.LinkD .Link {width:1188px; height:auto; border:1px solid #F4E7D7; border-radius:0.5em; margin-bottom:5px; margin-bottom:-2px \9; font-size:12px; text-align:left; padding:5px; float:left;}
.LinkD .Link .LinkL {width:68px; padding:5px 0; font-weight:bold; vertical-align:middle; text-align:center; float:left;}
.LinkD .Link .LinkR {padding-left:10px; float:left;}
.LinkD .Link .LinkR .Div03 {width:1110px; border-bottom:1px dotted #F4E7D7; text-align:left; padding:5px 0; float:left; clear:both;}
.LinkD .Link .LinkR .Div03 .Div04 {width:100px; padding-left:9px; border-right:1px dotted #F4E7D7; float:left;}

.LinkAD {width:1220px; margin:0 auto;}
.LinkAD .LinkBody {width:100%; box-sizing:border-box; background:#FFF9F1; border-radius:0 0 0.5em 0.5em; padding:3px 0; margin:0 0 10px 0; float:left; clear:both;}
.LinkAD .Link {width:100%; box-sizing:border-box; font-size:12px; line-height:30px; text-align:left; padding:5px 15px; float:left;}
.LinkAD .Link .LinkL {width:5%; color:#555; float:left;}
.LinkAD .Link .LinkR {width:93%; box-sizing:border-box; float:left;}
.LinkAD .Link .LinkR a {color:#555;}
.LinkAD .Link .LinkR i {padding-left:15px;}

/* Bottom */
.bottom {width:1220px; margin:0 auto;}
.bottom .FootBody {width:1200px; background:#FFF; padding:5px 10px 15px; float:left; clear:both;}
.bottom .Menu {width:100%; box-sizing:border-box; background:#F0E1CE; border-radius:0.5em; padding:5px 0px; font-size:12px; color:#333; text-align:center;}
.bottom .Menu a {color:#333; text-decoration:none;}
.bottom .Menu a:visited {color:#666; text-decoration:none;}
.bottom .Menu a:hover {color:#F80; text-decoration:none;}
.bottom .copy {width:1200px; font-size:12px; font-family:Arial,Verdana; padding-top:10px; text-align:center;}
.bottom .copy .cl {width:40%; margin-right:15px; text-align:right; float:left;}
.bottom .copy .cr {text-align:left; float:left;}
.bottom .copy .cr p {line-height:150%;}
.bottom .copy .cr .beian2 {display:inline-block; text-decoration:none; height:20px; line-height:20px;}

/* AD */
.TL_ad {width:1000px; margin:5px auto; border:1px dotted #DAB181; padding:5px 0; text-align:center; clear:both;}
.TL_ad .TLL {width:499px; text-align:center; float:left;}
.TL_ad .TLR {width:499px; text-align:center; float:left;}

/* Link */
a {font-family:Arial; color:#333; text-decoration:none;}
a:visited {color:#555; text-decoration:none;}
a:hover {color:#F60; text-decoration:underline;}
a:active {color:#F00; text-decoration:none;}